.wrapper {
	margin: 0 auto;
	position: relative;
}

.header {
	background-image: url('../images/bg-header.png');
	margin: 0 auto;
	height: 96px;
	padding: 0px 20px;
}

.header h1{
	margin-top: 0px;
	line-height: 100px;
	color: #ffffff;
}


.container {
	margin: 0 auto;
	max-width: 960px;
}

.header .logo {	
	line-height: 100px;
	position: relative;
}

.form-signin {
	margin: 0 auto;
	max-width: 330px;
	padding: 15px;
	margin-bottom: 20px;
}

#page {
	margin-top: 30px;
}

#page p {
	font-size: 18px;

}

h3 {
	margin-left: 100px;
}

.textoq {
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 17px;
}

.left {
	float: left;
}

.right {
	float: right;
}